<!-----------------------  menu ----------------------->

<div id="sg-menu" class="styleguide">

<h2 class="styleguide-title">menu</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-menu-1">CSS</a></li>
    <li><a href="#tabs-menu-2">SCSS</a></li>
    <li><a href="#tabs-menu-3">HTML</a></li>
</ul>

<pre id="tabs-menu-1">
<code class="language-css">
<?php include 'menu.css'; ?>
</code>
</pre>

<pre id="tabs-menu-2">
<code class="language-scss">
<?php include '../sass/components/03-organisms/_menu.scss'; ?>
</code>
</pre>

<pre id="tabs-menu-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>